PDA

Visualizza la versione completa : Problema ad installare Unreal Tournament 2004


trillullero
04-06-2005, 00:11
Ciao a tutti, sto provando ad installare Unreal Tournament 2004 da DVD su QiLinux e Mandrake 10.1
In entrambi i casi, dopo aver inserito il numero di serie, ottengo il seguente messaggio:

"Please mount Unreal Tournament 2004 Play Disc CDROM."

E in console (qilinux):

mount: /dev/floppy/0 non un dispositivo di blocchi valido
mount: /dev/floppy/0 non un dispositivo di blocchi valido
mount: /dev/floppy/0 non un dispositivo di blocchi valido

in mandrake stessa storia ma menziona /dev/sda ed sdb.

Tempo fa avevo installato ut2004 su SuSE senza che mi venisse chiesto di montare cd rom e funzionava tutto alla grande.

Come posso risolvere?

oTTony
04-06-2005, 09:57
Si dovrebbe essere giusto così se non ricordo male anche a mè chiedeva il floppy , prova a montarlo .

Installa l'ultima patch che non ha il ceck del Cd/Dvd , in questo non ti dovrebbe chiedere di montare cd1Dvd ... Penso ...

Comunque l'ultima patch la devi installare comunque .... :ciauz:

trillullero
08-06-2005, 08:14
Ieri ho scaricato la patch.
Ho copiato il dvd su hd.
Ho scompattato la patch e copiato le cartelle in CD1/ ad eccezione di speach/, che l' ho copiata nel cd5/ perchè avevano lo stesso contenuto.
Ho fatto la cosa giusta ?
Certo che potevano metterci un readme per quanto banale potesse essere la cosa.
Ho provato a lanciare l' installer ma come al solito dopo il codice seriale mi dice che gli manca il disco e dalla bash va a cercare il floppy.
Consigli ?

trillullero
10-06-2005, 11:28
Bisogna creare una variabile d' ambiente che contiene il mount point del cdrom.
Dopo di che si deve lanciare l' installer nella stessa cosole.
(questo perchè la variabile d' ambiente è valida solo in quella console).

esempio:
SETUP_CDROM=/media/dvd

Devo ancora provare ma credo che sia la strada giusta.
ciao!

http://www.playlinux.net/modules/newbb/viewtopic.php?topic_id=719&forum=1&post_id=6362#forumpost6362

trillullero
13-06-2005, 09:05
Ho provato ma anche così non funziona, ne su mandrake 10.1 official, ne su QiLinux.
Idee ?

Loading